<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Посмотреть Поддержка билетов');
define('NAVBAR_TITLE', 'Посмотреть Поддержка билетов');

define('TABLE_HEADING_NR','Билет номер');
define('TABLE_HEADING_SUBJECT','Тема');
define('TABLE_HEADING_STATUS','Статус');
define('TABLE_HEADING_DEPARTMENT','Департамент');
define('TABLE_HEADING_PRIORITY','Очередность');
define('TABLE_HEADING_CREATED','открыл');
define('TABLE_HEADING_LAST_MODIFIED','Последнее изменение');

define('TEXT_TICKET_BY', 'от');
define('TEXT_COMMENT','Ответ:');
define('TEXT_DATE','Свидание:');
define('TEXT_DEPARTMENT','Департамент:');
define('TEXT_DISPLAY_NUMBER_OF_TICKETS', 'Отображение <b>%d</b> к <b>%d</b> (из <b>%d</b> билеты)');

define('TEXT_PRIORITY','Очередность:');
define('TEXT_OPENED', 'открыл:');
define('TEXT_STATUS', 'Статус:');
define('TEXT_TICKET_NR','Количество билетов:');
define('TEXT_CUSTOMERS_ORDERS_ID','Код заказа:');
define('TEXT_VIEW_TICKET_NR','Пожалуйста, введите Ваш билета нет:');

define('TICKET_WARNING_ENQUIRY_TOO_SHORT','Ошибка: Ваш запрос слишком короткий. Она должна быть, по крайней мере ' . TICKET_ENTRIES_MIN_LENGTH . ' знака');
define('TICKET_WARNING_SUBJECT_TOO_SHORT','Длина этого вопроса применение не может быть короче, чем ' . TICKET_ENTRIES_MIN_LENGTH . ' знака');
define('TICKET_MESSAGE_UPDATED','Ваш билет был обновлен');

define ('TEXT_VIEW_TICKET_LOGIN','<a href="%s">Чтобы просмотреть свой билет, вы должны войти в систему здесь</a>');
?>